Page MenuHomePhabricator

[AArch64] Fix vector vuqadd intrinsics operands
ClosedPublic

Authored by dnsampaio on Jul 4 2019, 8:46 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

dnsampaio created this revision.Jul 4 2019, 8:46 AM

Are there some changes/addition to tests attached to this?

dnsampaio updated this revision to Diff 208127.Jul 5 2019, 2:33 AM
  • Added tests
dnsampaio retitled this revision from [ARM] Fix vector vuqadd intrinsics operands to [AArch64] Fix vector vuqadd intrinsics operands.Jul 5 2019, 3:45 AM
ostannard accepted this revision.Jul 10 2019, 2:33 AM
This revision is now accepted and ready to land.Jul 10 2019, 2:33 AM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptJul 10 2019, 2:58 AM